@charset "UTF-8";
.common-header__pc { display: none; }
.post { padding: 40px 0 0; max-width: 400px; }

/*
.post .post-button {
	display: block;
	width: 300px;
	margin: 0 auto;
	background-color: #00aeff;
	color: #000;
	font-size: 12px;
	line-height: 18px;
	padding: 18px 0;
	text-align: center;
	border-radius: 4px;
	text-decoration: none;
	-webkit-transition: background-color .1s linear;
	transition: background-color .1s linear
}
*/
.post .post-button:hover { background-color: #66ceff; -webkit-transition: background-color .1s linear; -o-transition: background-color .1s linear; transition: background-color .1s linear; }
.hulu { margin: 40px auto 0; max-width: 400px; }

/*
.twitter {
	display: none
}
*/
.rectangle-ad { display: none; }
.player { display: none; }
.footer { display: none; }

/* 全ページ共通
==================================================================================================== */
.sp { display: block; }
.pc { display: none; }

.otaueda-body { background-position: 0 0, 10px 10px; background-size: 20px 20px; }
#main { max-width: 700px; margin: 2% auto 0; }

/* メインイメージ
==================================================================================================== */
.gyaoDeMiyou { margin: 0 0 25px; padding: 2%; }
.gyaoDeMiyou p { font-size: .9em; line-height: 1.8; margin: 0 0 2%; }
.gyaoDeMiyou .watch { width: 96%; margin: 2% 2% 5%; }

/* 配信動画
==================================================================================================== */
.movie-otaueda { margin: 0; }
.movie-gakuya { margin: 0 auto 0; }
.movie-otaueda .logoOtaueda img, .movie-gakuya .logoGakuya img { margin: /* 0 0 10px */0; }
p.episodeTitle { font-size: 1.2em; margin: 0 0 10px; }
.movie p.text { font-size: .8em; padding: 10px 2px; }
.tokusetu img { width: 100%; margin: 0 auto 0; }

/* Twitter
==================================================================================================== */
.twitter-wrap { width: 96%; max-width: 400px; margin: 0 auto; }

/* バナーコンテンツ
==================================================================================================== */
.bnr-right { margin: 0 auto; width: 96%; }
.sns { width: 96% !important; }